MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0029513Open CASCADE[OCCT] OCCT:Documentationpublic2018-02-16 16:022018-06-29 21:21
Reporterapn 
Assigned Toapn 
PrioritynormalSeverityminor 
StatusclosedResolutionfixed 
PlatformAOSLOS VersionL
Product Version 
Target Version[OCCT] 7.3.0Fixed in Version[OCCT] 7.3.0 
Summary0029513: Replace OCC logo in user guides
DescriptionReplace OCC logo in user guides by logo in higher quality
TagsNo tags attached.
Test case numberNot needed
Attached Filespng file icon logo_before.png (15,388 bytes) 2018-02-16 18:01
png file icon logo_after.png (14,786 bytes) 2018-02-16 18:01

- Relationships

-  Notes
(0074024)
git (administrator)
2018-02-16 16:09

Branch CR29513 has been created by apn.

SHA-1: 8da06029beecf63b7115a4b10ea5f53855d20bc0


Detailed log of new commits:

Author: apn
Date: Fri Feb 16 16:08:31 2018 +0300

    0029513: Replace OCC logo in user guides
    
    Replace OCC logo by occ_logo.png in higher quality
(0074025)
git (administrator)
2018-02-16 16:30

Branch CR29513 has been updated forcibly by apn.

SHA-1: 1f5f702a127f4e2d99c42e7b8e787d7737ee9dcf
(0074028)
kgv (developer)
2018-02-16 17:44

Was changing image dimensions required for some reason?
(0074029)
apn (administrator)
2018-02-16 18:03

OCC logo (used in products documentation) was replaced after remarks by atp during his proofreading products user guides.
(0074294)
git (administrator)
2018-03-06 15:50

Branch CR29513 has been deleted by kgv.

SHA-1: 1f5f702a127f4e2d99c42e7b8e787d7737ee9dcf

- Related Changesets
occt: master 0b35e9d0
Timestamp: 2018-02-16 13:08:31
Author: apn
Details ] Diff ]
0029513: Replace OCC logo in user guides

Replace OCC logo by occ_logo.png in higher quality
mod - dox/resources/occ_logo.png Diff ] File ]

- Issue History
Date Modified Username Field Change
2018-02-16 16:02 apn New Issue
2018-02-16 16:02 apn Assigned To => apn
2018-02-16 16:02 apn Test case number => Not needed
2018-02-16 16:02 apn Status new => assigned
2018-02-16 16:09 git Note Added: 0074024
2018-02-16 16:30 git Note Added: 0074025
2018-02-16 17:15 apn Assigned To apn => bugmaster
2018-02-16 17:15 apn Status assigned => resolved
2018-02-16 17:15 apn Status resolved => reviewed
2018-02-16 17:15 apn Status reviewed => tested
2018-02-16 17:44 kgv Note Added: 0074028
2018-02-16 18:01 apn File Added: logo_before.png
2018-02-16 18:01 apn File Added: logo_after.png
2018-02-16 18:03 apn Note Added: 0074029
2018-02-18 13:00 apn Changeset attached => occt master 0b35e9d0
2018-02-18 13:00 apn Assigned To bugmaster => apn
2018-02-18 13:00 apn Status tested => verified
2018-02-18 13:00 apn Resolution open => fixed
2018-02-20 12:58 user533 Target Version 7.4.0* => 7.3.0
2018-03-06 15:50 git Note Added: 0074294
2018-06-29 21:16 user533 Fixed in Version => 7.3.0
2018-06-29 21:21 user533 Status verified => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker